bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: *-unix, *-dos, *-mac coding-system not exist for koi8


From: Kenichi Handa
Subject: Re: *-unix, *-dos, *-mac coding-system not exist for koi8
Date: Fri, 9 Aug 2002 09:48:54 +0900 (JST)
User-agent: SEMI/1.14.3 (Ushinoya) FLIM/1.14.2 (Yagi-Nishiguchi) APEL/10.2 Emacs/21.1.30 (sparc-sun-solaris2.6) MULE/5.0 (SAKAKI)

In article <address@hidden>, Tatumi Masahito <address@hidden> writes:
> In GNU Emacs 20.7.2 (i386-debian-linux-gnu, X toolkit)
>  of Tue Apr  9 2002 on lilac modified by Debian
> configured using `configure  --prefix=/usr --with-gcc --libexecdir=/usr/lib 
> --mandir=/usr/share/man --infodir=/usr/share/info --sharedstatedir=/var/lib 
> --localstatedir=/var/lib --with-pop=yes --with-x=yes --with-x-toolkit=yes 
> --with-xim=yes --enable-ipv6 i386-debian-linux-gnu'

> Please describe exactly what actions triggered the bug
> and the precise symptoms of the bug:

> Can't select EOL type with KOI8-R coding, because *-unix, *-dos, and
> *-mac coding-system don't exist for cyrillic-koi8, koi8, and koi8-r.

Please try Emacs 21.2 (the latest official release).  It has
all of them.

---
Ken'ichi HANDA
address@hidden



reply via email to

[Prev in Thread] Current Thread [Next in Thread]